[
    {
        "id": "err_6a629906221e95.58240486",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/media\/upload",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/media.php",
        "line": 39,
        "fullerror": "Call to undefined function mime_content_type()",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(227): Media->upload()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(64): Bootstrap->_callControllerMethod()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#4 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:43:18"
    },
    {
        "id": "err_6a6298f253b530.01848186",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/media\/upload",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/media.php",
        "line": 39,
        "fullerror": "Call to undefined function mime_content_type()",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(227): Media->upload()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(64): Bootstrap->_callControllerMethod()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#4 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:42:58"
    },
    {
        "id": "err_6a6298d60d6d97.99170107",
        "userid": null,
        "org_id": null,
        "errortype": "E_COMPILE_ERROR",
        "errorcode": "64",
        "url": "http:\/\/carlosarias.co",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/adminauth.php",
        "line": 23,
        "fullerror": "Cannot make non static method App\\Controllers\\PublicController::requireAdmin() static in class AdminAuth",
        "trace": null,
        "method": "GET",
        "ip_address": null,
        "user_agent": null,
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:42:30"
    },
    {
        "id": "err_6a6298be759dd9.23504396",
        "userid": null,
        "org_id": null,
        "errortype": "E_COMPILE_ERROR",
        "errorcode": "64",
        "url": "https:\/\/carlosarias.co\/api\/adminauth\/me",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/adminauth.php",
        "line": 23,
        "fullerror": "Cannot make non static method App\\Controllers\\PublicController::requireAdmin() static in class AdminAuth",
        "trace": null,
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:42:06"
    },
    {
        "id": "err_6a6298acccfc65.81224266",
        "userid": null,
        "org_id": null,
        "errortype": "E_COMPILE_ERROR",
        "errorcode": "64",
        "url": "https:\/\/carlosarias.co\/api\/adminauth\/me",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/adminauth.php",
        "line": 23,
        "fullerror": "Cannot make non static method App\\Controllers\\PublicController::requireAdmin() static in class AdminAuth",
        "trace": null,
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:41:48"
    },
    {
        "id": "err_6a6298acc52754.63468900",
        "userid": null,
        "org_id": null,
        "errortype": "E_COMPILE_ERROR",
        "errorcode": "64",
        "url": "https:\/\/carlosarias.co\/api\/adminauth\/login",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/adminauth.php",
        "line": 23,
        "fullerror": "Cannot make non static method App\\Controllers\\PublicController::requireAdmin() static in class AdminAuth",
        "trace": null,
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:41:48"
    },
    {
        "id": "err_6a62989570c429.43724336",
        "userid": null,
        "org_id": null,
        "errortype": "E_COMPILE_ERROR",
        "errorcode": "64",
        "url": "https:\/\/carlosarias.co\/api\/adminauth\/login",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/adminauth.php",
        "line": 23,
        "fullerror": "Cannot make non static method App\\Controllers\\PublicController::requireAdmin() static in class AdminAuth",
        "trace": null,
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 18:41:25"
    },
    {
        "id": "err_6a627fa4393a50.82526004",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/openapi.json",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; OAI-SearchBot\/1.0; +https:\/\/openai.com\/searchbot",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:55:00"
    },
    {
        "id": "err_6a627fa420dfe0.76567025",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/graphql",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 (compatible; Diffbot\/1.0; +https:\/\/diffbot.com)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:55:00"
    },
    {
        "id": "err_6a627fa40e8d84.79284344",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/v2\/settings",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; ClaudeBot\/1.0; +mailto:support@anthropic.com",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:55:00"
    },
    {
        "id": "err_6a627fa3f1ad05.50593044",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/v1\/env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "CCBot\/2.0 (https:\/\/commoncrawl.org\/faq\/)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa3ef7212.28308658",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/v1\/config",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 (compatible; Amazonbot\/0.1; +https:\/\/developer.amazon.com\/support\/amazonbot)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa3edf767.51816380",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; ChatGPT-User\/1.0; +https:\/\/openai.com\/bot",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa3d27488.12114345",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/v2\/config",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 (compatible; Bytespider; spider-feedback@bytedance.com)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa33d9058.20852796",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; ChatGPT-User\/1.0; +https:\/\/openai.com\/bot",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa3038b94.97882332",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/v1\/settings",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "anthropic-ai",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:59"
    },
    {
        "id": "err_6a627fa2ed6324.91148593",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/graphql",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "34.154.209.186",
        "user_agent": "Go-http-client\/2.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:58"
    },
    {
        "id": "err_6a627fa2c9d346.16028485",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/settings",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 (compatible; Amazonbot\/0.1; +https:\/\/developer.amazon.com\/support\/amazonbot)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:58"
    },
    {
        "id": "err_6a627fa2b972f9.65333495",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/config",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "34.154.209.186",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; ClaudeBot\/1.0; +mailto:support@anthropic.com",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 16:54:58"
    },
    {
        "id": "err_6a6204ee4c9044.13450162",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/contact\/submit",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 08:11:26"
    },
    {
        "id": "err_6a6204e4189018.64313489",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/contact\/submit",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 08:11:16"
    },
    {
        "id": "err_6a6204e411d7f1.68494780",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/contact\/submit",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 08:11:16"
    },
    {
        "id": "err_6a6204e40b68c3.54833855",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/contact\/submit",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 08:11:16"
    },
    {
        "id": "err_6a61d83d740d58.03977982",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.148.10.200",
        "user_agent": "l9explore\/1.2.2",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 05:00:45"
    },
    {
        "id": "err_6a61d585ba82c5.93490924",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v2.0\/systeminfo",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:09"
    },
    {
        "id": "err_6a61d585ad8eb4.47467749",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v1\/cluster\/summary",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:09"
    },
    {
        "id": "err_6a61d583f013a6.04024915",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/status",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:07"
    },
    {
        "id": "err_6a61d58384e463.42090894",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v1\/info",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:07"
    },
    {
        "id": "err_6a61d583390081.28105900",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v2\/hoverfly\/version",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:07"
    },
    {
        "id": "err_6a61d58180e553.92715360",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v1\/version",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:05"
    },
    {
        "id": "err_6a61d5816e61e3.32538381",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v3\/meta",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:05"
    },
    {
        "id": "err_6a61d580826025.08194969",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v1\/check-version",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:04"
    },
    {
        "id": "err_6a61d57fa07a28.14708581",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v1.0\/environment",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:03"
    },
    {
        "id": "err_6a61d57ed790d0.28757436",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/vip\/i18n\/api\/v2\/translation\/products\/vRNIUI\/versions\/1",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:02"
    },
    {
        "id": "err_6a61d57dded5b3.26360675",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/version",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:49:01"
    },
    {
        "id": "err_6a61d57be8d4c8.44732492",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95.vultrusercontent.com\/api\/v2\/about",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "45.79.102.191",
        "user_agent": "Mozilla\/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit\/537.36 (KHTML",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-23 04:48:59"
    },
    {
        "id": "err_6a6131dbc671d4.14718320",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95:443\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "80.94.95.211",
        "user_agent": "Mozilla\/5.0 (X11; Linux x86_64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/61.0.3163.79 Safari\/537.36",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 17:10:51"
    },
    {
        "id": "err_6a6130caea4be3.10187418",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/graphql",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "104.28.229.13",
        "user_agent": "Go-http-client\/2.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 17:06:18"
    },
    {
        "id": "err_6a6130c94f7da9.47659370",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "104.28.229.13",
        "user_agent": "Mozilla\/5.0 AppleWebKit\/537.36 (KHTML, like Gecko); compatible; PerplexityBot\/1.0; +https:\/\/perplexity.ai\/perplexitybot",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 17:06:17"
    },
    {
        "id": "err_6a612f82634e08.62465813",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "104.28.211.190",
        "user_agent": "Mozilla\/5.0 (compatible; GoogleOther; +http:\/\/www.google.com\/bot.html)",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 17:00:50"
    },
    {
        "id": "err_6a612f81369191.96179634",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/app.medellin.co\/api\/graphql",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "POST",
        "ip_address": "104.28.211.190",
        "user_agent": "Go-http-client\/2.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 17:00:49"
    },
    {
        "id": "err_6a6113b87c9b70.54588185",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/207.246.79.95:443\/api\/admin\/token",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php",
        "line": 222,
        "fullerror": "Call to undefined method Admin::index()",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(64): Bootstrap->_callControllerMethod()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#3 {main}",
        "method": "GET",
        "ip_address": "45.144.28.70",
        "user_agent": "Mozilla\/5.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 15:02:16"
    },
    {
        "id": "err_6a60c8cf7dfe21.13179858",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/www.carlosarias.co\/api\/.env",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "172.69.33.15",
        "user_agent": null,
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 09:42:39"
    },
    {
        "id": "err_6a60bb222642f1.89719899",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/console",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:44:18"
    },
    {
        "id": "err_6a60bb221ea3e6.68499605",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/vendor\/autoload.php",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:44:18"
    },
    {
        "id": "err_6a60bb22156601.09261541",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/composer.json",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:44:18"
    },
    {
        "id": "err_6a60bb220de8d8.86707709",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/config.php",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:44:18"
    },
    {
        "id": "err_6a60bb22066702.98933056",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/install\/",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:44:18"
    },
    {
        "id": "err_6a60bb0d8f2a18.55698756",
        "userid": null,
        "org_id": null,
        "errortype": "Exception",
        "errorcode": "1",
        "url": "https:\/\/carlosarias.co\/api\/install\/",
        "file": "\/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/controllers\/error.php",
        "line": 19,
        "fullerror": "Undefined constant \"COMPANY\"",
        "trace": "#0 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(244): _Error->index()\n#1 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(151): Bootstrap->_error()\n#2 \/www\/wwwroot\/CarlosAriasPersonal\/api\/core\/Bootstrap.php(63): Bootstrap->_loadExistingController()\n#3 \/www\/wwwroot\/CarlosAriasPersonal\/api\/public\/index.php(22): Bootstrap->init()\n#4 \/www\/wwwroot\/CarlosAriasPersonal\/api\/index.php(2): require_once('...')\n#5 {main}",
        "method": "GET",
        "ip_address": "207.246.79.95",
        "user_agent": "curl\/8.18.0",
        "referer": null,
        "status": "unresolved",
        "createdate": "2026-07-22 08:43:57"
    }
]